#ifndef _AVRDUDE_H_
#define _AVRDUDE_H_
#define LIBAVRDUDE_VER 70
#include <string>

class Programmer;
class Part;



class Avrdude {
  public:
    Avrdude(const std::string & appName, const std::string & configFile);
    virtual ~Avrdude();
    Programmer * locateProgrammer(const std::string & name);
    Part * locatePart(const std::string & name);
  protected:

  private:
};

#endif // _AVRDUDE_H_
